Bug 1108060 - jmol-14.2.12_2015.01.22 is available
Summary: jmol-14.2.12_2015.01.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jmol
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 11:49 UTC by Upstream Release Monitoring
Modified: 2015-02-15 03:21 UTC (History)
2 users (show)

Fixed In Version: jmol-14.2.12-1.2015.01.22.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 02:58:15 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-11 11:49:17 UTC
Latest upstream release: 14.0.17_2014.06.10
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-12 12:41:41 UTC
Latest upstream release: 14.0.17_2014.06.11
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-29 14:34:27 UTC
Latest upstream release: 14.2.2_2014.06.29
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-04 19:57:14 UTC
Latest upstream release: 14.2.4_2014.08.03
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-10-13 12:22:30 UTC
Latest upstream release: 14.2.7_2014.10.12
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-10-14 08:50:13 UTC
Latest upstream release: 14.2.7_2014.10.13
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-11-20 21:57:30 UTC
Latest upstream release: 14.2.9_2014.11.17
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-11-25 09:21:29 UTC
Latest upstream release: 14.2.9_2014.11.23
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Paulo Andrade 2014-12-02 19:32:30 UTC
Sushi,

Do you have an ETA on working on it?

I need the new (java script interfaces), jsmol for sagemath 6.4+.
Sagemath 6.4.1 has this
sage-6.4.1/upstream/jmol-14.2.4_2014.08.03.tar.bz2
bundled.

If I copy the:

$ ls $PWD/jsmol -d
/home/pcpa/rpmbuild/BUILD/sage-6.4.1/build/pkgs/jmol/jmol-14.2.4_2014.08.03/jsmol

directory to /usr/share/sagemath/jsmol I need only a small change
to get the jmol applet working to display interactive 3d plots.

Well, also need to copy the new jars, but I managed before to
make it work with fedora jmol, so I should be able to do it again.

Thanks!

Comment 9 Upstream Release Monitoring 2015-01-22 10:03:07 UTC
Latest upstream release: 14.2.11_2015.01.20
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-01-23 12:31:48 UTC
Latest upstream release: 14.2.12_2015.01.22
Current version/release in Fedora Rawhide: 14.0.13-3.fc21
URL: http://sourceforge.net/api/file/index/project-name/jmol/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Fedora Update System 2015-02-03 00:15:10 UTC
jmol-14.2.12-1.2015.01.22.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/jmol-14.2.12-1.2015.01.22.fc20

Comment 12 Fedora Update System 2015-02-03 00:16:20 UTC
jmol-14.2.12-1.2015.01.22.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/jmol-14.2.12-1.2015.01.22.fc21

Comment 13 Fedora Update System 2015-02-03 11:59:22 UTC
Package jmol-14.2.12-1.2015.01.22.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jmol-14.2.12-1.2015.01.22.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1566/jmol-14.2.12-1.2015.01.22.fc20
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2015-02-15 02:58:15 UTC
jmol-14.2.12-1.2015.01.22.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-02-15 03:21:17 UTC
jmol-14.2.12-1.2015.01.22.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.